/**
 * Checkbox with label component
 */
.checkbox-with-label-component {
  display: flex;
  align-items: center;
}
.checkbox-with-label-component .custom-control-label {
  display: flex;
  align-items: center;
  line-height: 1rem;
}
.checkbox-with-label-component .custom-control-label:before, .checkbox-with-label-component .custom-control-label:after {
  top: 0;
}

/*# sourceMappingURL=checkbox-with-label.component.css.map */
